RubyGems Navigation menu

jive_api 0.0.4.pre

Jive API Connector for Ruby

Versions:

  1. 0.0.4.pre - February 27, 2014 (6.5 KB)
  2. 0.0.3.pre - February 26, 2014 (6 KB)
  3. 0.0.2.pre - February 11, 2014 (6 KB)

Runtime Dependencies (2):

  • hashery >= 2.1.0
  • httparty >= 0.10.0
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Andrew Beresford

    SHA 256 checksum:

    3db9bb17d337d686dc6490af2a015da4cbcbe1ecf32127ecf0a61c0e1fb2621e

    Total downloads 3,159

    For this version 1,077

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: